.glores-A-location-wrap:after {
    content: '';
    display: block;
    clear: both
}

.glores-A-mobile {
    display: none
}

.glores-A-mobile-tablet {
    display: none
}

.glores-A-tablet-pc-header-group {
    display: table-header-group
}

.glores-A-tablet {
    display: none
}

.glores-A-tablet-pc {
    display: block
}

.glores-A-pc {
    display: block
}

.glores-A-table>colgroup>col.glores-A-pc {
    display: table-column
}

.glores-A-table>colgroup.glores-A-pc {
    display: table-column-group
}

.glores-A-table>thead>tr>th.glores-A-pc {
    display: table-cell
}

.glores-A-table>thead>tr.glores-A-mobile-tablet {
    display: none
}

.glores-A-table>tbody>tr.glores-A-mobile-tablet {
    display: none
}

.glores-A-table>tbody>tr>th.glores-A-pc,
.glores-A-table>tbody>tr>td.glores-A-pc {
    display: table-cell
}

.glores-A-location-wrap .glores-A-map {
    float: left;
    width: 65%;
    height: 400px
}

.glores-A-location-wrap .glores-A-map.mobile {
    display: none
}

.glores-A-location-wrap .glores-A-map.pc {
    display: block
}

.glores-A-location-wrap .glores-A-location-info {
    float: right;
    width: 33%;
    min-height: 400px;
    margin-top: 0;
    padding: 15px
}

.glores-A-location-wrap .glores-A-location-info dl {
    margin: 15px 0 0
}

.glores-A-location-wrap .glores-A-location-info dl dt {
    margin: 0 0 8px;
    padding: 0;
    font-size: 14px
}

.glores-A-location-wrap .glores-A-location-info dl dd {
    font-size: 13px
}

.glores-A-sitemap .glores-A-dep1>li {
    width: 25%
}

.glores-A-sitemap .glores-A-dep1>li.glores-A-clear-tablet {
    clear: none
}

.glores-A-sitemap .glores-A-dep1>li.glores-A-clear-pc {
    clear: left
}

.glores-A-login {
    max-width: 920px;
    margin: 50px auto;
    padding: 40px 280px
}

.glores-A-login h1 {
    height: 40px;
    line-height: 40px;
    margin: 20px 0;
    font-size: 36px;
    text-align: center
}

.glores-A-login h2 {
    margin: 0 0 42px
}

.glores-A-login .glores-A-login-form {
    padding: 12px 50px;
}

.glores-A-login .glores-A-sns-login {
    padding: 20px 60px
}

.glores-A-login .glores-A-login-text {
    margin-left: 50px
}

.glores-A-login .glores-A-guest {
    padding: 20px 60px
}

.glores-A-complete .glores-A-msg-box {
    padding-top: 100px;
    padding-bottom: 100px
}

.glores-A-email-confirm {
    padding: 65px 55px 75px
}

.glores-A-email-confirm .glores-A-resend-wrap {
    margin-top: 45px;
    padding: 18px 0
}

.glores-A-email-confirm .glores-A-resend-wrap .glores-A-resend-text {
    display: inline-block;
    margin: 0 35px 0 0
}